Subject: Re: bug#40725: 27.0.91; Tutorial reports false positive key rebindings

From: "Basil L. Contovounesios" <[email-masked]>
Date: Mon, 15 Nov 2021 01:24:32 +0200

Lars Ingebrigtsen [2021-11-12 09:28 +0100] wrote:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> "Basil L. Contovounesios" <[email-masked]> writes:
>>
>>> The patch can be applied as is, but I didn't do it yet because I want to
>>> extend its scope following Eli's suggestions.  I'll try to get back to
>>> it soon™, but don't hold your breath. :)
>>
>> :-)
>
> *phew*  This was a year ago -- any progress here?

Sorry, I started looking at it again recently but didn't get very far.
Starting tomorrow I'm going to be AFK for a few months, so feel free to
apply the original patch as-is, and I'll continue auditing the key
bindings when I'm back.

Thanks,

-- 
Basil